


h1
{
 line-height:16pt;   
 color:Red;
 font-size:18pt;
 
}

h3
{
 line-height:16pt;   
 color:Red;
    
}

h4
{
 line-height:18pt;   
 color:Red;
 font-size:14pt;
    
}


body
{
    font-size: 10pt;
    margin: 5px; 
    color: threeddarkshadow;
    line-height: 18pt;
    font-family: Verdana, Arial, Helvetica;
    
}

p
{
    font-size: 10pt;
    line-height: 15pt;
    font-family: Verdana, Arial, Helvetica;
}


a:active {color:#FF0000; font-weight:bold; font-size: 8pt; border:0}


.CopyrightMessage 
{
    font-size:8pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:center;
    /*border-right:10px solid red;*/
}



/*The following can be used to centre any element*/    
.centerobject {margin-right: auto; margin-left: auto; text-align: center;}

li
{
    font-size:10pt
}

 
.BodyFont    
{
    font-size:10pt
}


Table.ResultsIndexTable
{
    /*padding-right: 4px;*/
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    width: 100%;
    /*padding-top: 4px;*/
    font-size:10pt;
    margin-right: auto; margin-left: auto; text-align: left;    
}

Table.ResultsTable
{
    border-right: silver thin solid;
    /*padding-right: 4px;*/
    border-top: silver thin solid;
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    border-left: silver thin solid;
    width: 100%;
    /*padding-top: 4px;*/
    border-bottom: silver thin solid;
    font-size:10pt;
}

.ResultsTableHead
{
    color: white;
    background-color: red;
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}


.ResultsTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;

}

.ResultsTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: whitesmoke;
    line-height: 12pt;

}


.ResultsTableSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    background-color: white;
    font-weight: bold;
    color: red;
    background: gainsboro;
}

.ResultsTableSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}

 
.TableHeader
{
    border-right: black 1px solid;
    padding-right: 10px;
    border-top: black 1px solid;
    padding-left: 10px;
    /*font-size: 8pt;*/
    font-weight:bold;
    padding-bottom: 10px;
    margin-left: 5px;
    vertical-align: top;
    border-left: black 1px solid;
    margin-right: 5px;
    padding-top: 10px;
    border-bottom: black 1px solid;
    border-collapse: collapse;
    color:White;
    background:red;
    
}

.TableLeftCol
{
    width:60%;
    border-right:1;
    border-right-width:1;
    
}

.TableRightCol
{
    width:40%;
    border-right:1;
    border-right-width:1;
    border-color:Gray;
    text-align:right;
}

.CalendarEditTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;
		zzfont-weight:bold;

		
}

.CalendarEditTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: gray;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: whitesmoke;
    line-height: 12pt;

}

.CalendarDates
{
    font-size:14pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:left; 
    font-weight:bold;
}

.CalendarEvents
{
    font-size:8pt;
    font-family: Verdana, Arial, Helvetica;
    text-align:center; 
}

.CalendarHead
{
	 line-height:100%;   
	 color:red;
	 font-size:18pt;
	 font-weight:bold;
	 margin-top:16;
	 margin-bottom:16
}



Table.TravellersTable
{
    border-right: silver thin solid;
    /*padding-right: 4px;*/
    border-top: silver thin solid;
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    border-left: silver thin solid;
    zzzwidth: 100%;
    /*padding-top: 4px;*/
    border-bottom: silver thin solid;
    font-size:10pt;

}

.TravellersHeader
{
    border:thin solid #C0C0C0; color: #FFFFFF;
    background-color: red;
    font-weight: bold;
    border-collapse: collapse;
		text-align:center;
}


.TravellersBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    font-size:10pt;
		text-align:center;

}

A:link {text-decoration: none; color: blue;}
A:visited {text-decoration: none; color: blue;}
A:active {text-decoration: none; color: blue;}
A:hover {text-decoration: underline; color: red;}

.TravellersBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    /*background-color: whitesmoke;*/
    background-color: #EFEDED;		
		text-align:center;
}

.TravellersSubHead
{
    border:thin solid silver; border-collapse: collapse;
    background-color: white;
    font-weight: bold;
    color: #0066CC;
    background: gainsboro;
		text-align:center;

}

.TravellersSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}

